.sti-account {
	float: right;
	max-width: 570px;
	height: 100px;
	margin: 0;
	right: 72px;
	padding: 38px 30px;
	text-align: center;
	font-size: 0;
	white-space: nowrap;
	overflow: hidden;
}
.sti-account.login {
	display: block;
	right: 56px;
	background: rgba(190,190,190,0.2);
}
.sti-account.user {
	display: none;
	position: absolute;
	padding-top: 20px;
	text-align: left;
}
.sti-account li {
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
	font-size: 16px;
}
.sti-account li:last-child {
	margin: 0;
	padding: 0;
	border: 0;
}
.sti-account.login li:last-child a {
	padding: 10px 20px;
	border-radius: 6px;
	background: #d9455f;
	color: #f0f0f0;
}
.sti-account li.caption {
	display: block;
	height: 38px;
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: none;
	font-weight: 600;
}
.registered .sti-account.login,
.registered .active-user .sti-account.login {
	display: none;
}
.active-user .sti-account.login,
.registered .active-user .sti-account.user {
	display: block;
}
iframe.sti-account {
	position: fixed;
	width: 480px;
	max-width: 100%;
	height: 100%;
	right: -480px;
	top: 0;
	opacity: 0;
	padding: 0;
	background: white;
	z-index: 100;
	box-shadow: 0px 0px 15px 0 rgba(0, 0, 0, 0.15);
	transition: right .3s, opacity .3s;
	overflow: hidden;
}
iframe.sti-account.active {
	right: 0;
	opacity: 1;
}

@media (max-width: 1190px) {
	.sti-account.login {
		position: absolute;
		display: none;
		background: transparent;
	}
}
@media (max-width: 860px) {
	.sti-account.login,
	.sti-account.user {
		height: auto;
		min-height: 100px;
		max-width: none;
		padding: 140px 0 40px 20px;
		top: 0;
		left: 0;
		right: 0;
		text-align: left;
		background: white;
		box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.15);
	}
	.sti-account:after {
		top: auto;
		bottom: 0;
	}
	.sti-account.user {
		padding-top: 135px;
	}
	.sti-account li.caption {
		height: 44px;
	}
	.sti-account.login li:last-child a {
		padding: 0;
		border-radius: 0;
		background: transparent;
		color: #3e3e3e;
	}
}
@media (max-width: 540px) {
	.sti-account li {
		display: block;
		margin: 0 0 20px 0;
		border: 0;
	}
}
